<?php
// MFWPT - index.php
// This is the index page, which presents the river, 
// and is the default for any of the other views that 
// do not have specific php views
?>

<?php get_header(); ?>

<main>

<?php
	if ( have_posts() ) : while ( have_posts() ) : the_post();
			// get the content.php 
			get_template_part( 'content', get_post_format() );
		endwhile;
	else :
		_e( 'Sorry, no posts matched your criteria.', 'textdomain' );
	endif;
	// pagenation for the pages
	the_posts_pagination( array( 
		'mid_size' => 2,
		'prev_text' => "<-- ",
		'next_text' => " -->" 
	) ); 
	//get_sidebar();
?> 

</main>

<?php get_footer(); ?>