<?php
// MFWPT - single.php

?>

<?php get_header(); ?>

<main>
<?php
	// start the loop, check for posts
	if ( have_posts() ) : while ( have_posts() ) : the_post();
?>

	<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
		<h2 class="blog-post-title"><a href="<?php the_permalink(); ?> "><?php the_title(); ?></a></h2>
		<p class="blog-post-meta"><?php the_date(); ?> by <?php the_author_link(); ?></p>
		<?php get_the_author_link(); ?>
		<?php the_content(); ?>
	</article><!-- blog post -->

<?php	
		endwhile;
	else :
		_e( 'Sorry, no posts matched your criteria.', 'textdomain' );
	endif;

	// If comments are open or we have at least one comment, load up the comment template.
	 if ( comments_open() || get_comments_number() ) :
		 comments_template();
	 endif;
?>
</main>

<?php get_footer(); ?>