<?php
// MFWPT - single.php

// uses code from Wordpress Twenty_Thirteen
?>

<?php 
/*
 * If the current post is protected by a password and the visitor has not yet
 * entered the password we will return early without loading the comments.
 */
if ( post_password_required() )
    return;
?>
 
<section class="comments-area">
 
    <?php if ( have_comments() ) : ?>
        <h2 class="comments-title">Comments:</h2>
 
        <div class="comment-list">
            <?php
                wp_list_comments( array(
                    'style'       => 'div',
                    'short_ping'  => true,
                    'avatar_size' => 0,
                ) );
            ?>
        </div><!-- .comment-list -->
 
 
        <?php if ( ! comments_open() && get_comments_number() ) : ?>
        <p class="no-comments"></p>
        <?php endif; ?>
 
    <?php endif; // have_comments() ?>
 
    <?php comment_form(); ?>
 
</section><!-- #comments-area -->